Subject: I lost my mail

From: "Alain LaBont/e'/" <[email-masked]>
Date: Fri, 14 Feb 1997 15:55:10 -0500

I lost all my incoming email on one of my 3 machines (fortunately all eggs
were not in the same basket) since April 1996... If you have an issue
unresolved involving my answer recently, please recontact me. I think this
is due to a virus, but I'm not sure. It is unexplainable.

I still have a Trash can with 1217 messages (doubles, and so on), though, a
kind of backup, but not of some of my best pearls. I take a backup of it
just in case...

Forgive me if you receive multiple copies of this almost useless message. It
is being sent to many lists...

Alain LaBonté
Québec